[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "לְ⁠קֹלֶ֑⁠ךָ",
      "strong": [
        "l:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "בְּ⁠קֹלִ֑⁠י",
      "strong": [
        "b:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "לְ⁠קֹ֖ל",
      "strong": [
        "l:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "לְ⁠קֹ֖ל",
      "strong": [
        "l:H6963a"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "לְ⁠קֹלֶ֔⁠ךָ",
      "strong": [
        "l:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "בְּ⁠קֹל֔⁠וֹ",
      "strong": [
        "b:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "לְ⁠ק֣וֹל",
      "strong": [
        "l:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "בְּ⁠קֹלִ⁠י֙",
      "strong": [
        "b:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "לְ⁠ק֣וֹל",
      "strong": [
        "l:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "בְּ⁠קֹלִ֔⁠י",
      "strong": [
        "b:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "בְ⁠קֽוֹל",
      "strong": [
        "b:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "בְּ⁠קֹל֖⁠וֹ",
      "strong": [
        "b:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "בְּ⁠קֹל֔⁠וֹ",
      "strong": [
        "b:H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "ק֤וֹל",
      "strong": [
        "H6963a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "voice",
      "quote": "ק֥וֹל",
      "strong": [
        "H6963a"
      ],
      "occurrence": 2
    }
  }
]
